/* Global */
.bg-primary-dark { background-color: #5c2345; }
/* Homepage */
.hero {	position: relative; }
.hero h1 {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: 30px 0;
	margin: 0;
	font-weight: normal;
	background: rgba(92, 35, 69, 0.95); 
	color: #fff;
	text-align: center;
}
.hero a {
	color: #FFF;
}
.home-nav-box a {
	text-transform: uppercase;
	font-weight: bold;
	padding: 20px;
	margin-bottom: 2em;
}
.home-nav-box a:visited {
	color: #ddd;
}
.home-nav-box img { width: 100%; }
@media (max-width: 768px){
	.hero h1 {
		position: relative;
		font-size: 20px;
	}
}
/* Footer */
footer {
	background: #515b5e;
	padding-top: 20px;
	margin-top: 50px;
}
footer .newsletter-form .form-group { width: 100%; }
footer .newsletter-form .input-group { width: calc(100% - 100px); }
footer .newsletter-form input { border: none; }
footer .newsletter-form .input-group-addon {
	color: #fff;
	background-color: #5f3092;
	border: none;
}
footer .newsletter-form .input-group-addon .fa {
	color: #fff;
	background-color: transparent;
	border: none;
}
footer, footer a {	color: #fff; }
footer a:visited {	color: #bbb; }
footer .footer-nav { 
	padding-top: 10px; 
	padding-left: 0; 
}
footer .footer-nav li:first-of-type { padding-left: 0; }
footer .footer-nav li {	padding-left: 10px; }
footer .footer-nav li, footer address { display: inline-block; }
footer .business-site-link { font-weight: bold; font-size: 18px; }
.back-to-top {
	padding: 5px;
	background: #f1f3df;
	box-shadow: inset 0px 1px 6px rgba(0,0,0,.6);
}
.back-to-top a, .skip-to-content a { color: #393b13; }
.skip-to-content {
	padding: 5px;
	margin-bottom: 1em;
	background: #f1f3df;
	box-shadow: 0px 1px 0px rgba(0,0,0,.1);
}

/*Temp Styles for Temp Pages*/
.center-div {
	line-height: 200px;
}

.center-item {
	vertical-align: middle;
}

.donate-button {
	padding: 15px 3px;
	border-left: 2px solid #434146;
	border-bottom: 2px solid #434146;
	background: linear-gradient(#FFFCF5,#ECC24A);
	color: #473068;
	border-top: 2px solid #B6B6B6;
	border-right: 2px solid #B6B6B6;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 700;
}

.donate-button:hover {
	background: linear-gradient(#ECC24A,#FFFCF5);
	color: #473068;
}

.newsletter-subtext {
	display: block;
    font-size: 12px;
    text-align: center;
    font-weight: 500;
}

.newsletter-form .form-group > label {
	text-align: center;
	float: left;
    width: 100px;
}

.newsletter-form .input-group-addon > input {
	background: none;
}

.lead {
	font-size: 24px;
	font-weight: lighter;
}

.margin-b-50 {
	margin-bottom: 50px;
}

.categoryHeader {
	padding: 20px 0;
	margin: 0;
	font-weight: normal;
	background: rgba(92, 35, 69, 0.95);
	color: #fff;
	text-align: center;
}
.border-top { border-top:1px solid rgba(92, 35, 69, 0.95); }
.border-right { border-right:1px solid rgba(92, 35, 69, 0.95); }
.border-left { border-left:1px solid rgba(92, 35, 69, 0.95); }
.border-bottom { border-bottom:1px solid #eee; }

.supporters img {
	margin: 1.5em auto;
	max-height: 90px;
	max-width: 100%;
}
@media (max-width: 1199px) and (min-width: 992px) {
	.navbar-collapse.collapse {
		float: left !important;
		    padding: 0px;
	}
}

@media (max-width: 991px) and (min-width: 768px) {
	.navbar-nav>li>a {
		line-height: 10px !important;
	}

	.nav>li>a {
		padding: 30px 29px !important;
	}
}
@media (min-width: 767px){
	.supporters .col-sm-4 {
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		height: 140px;
		border-right: 1px solid #eee;
	}
	.supporters .col-xs-12 {
		border-bottom: 1px solid #eee;
	}
	.supporters .col-sm-4:last-of-type, .supporters .col-xs-12:last-of-type {
		border-right: 0;
		border-bottom: 0;
	}

	#navbar {
		padding-left: 0px;
	}

}
/* Covid Alert */
.covid-alert {
	display: block;
	width: 100%;
	text-align: center;
	align-content: center;
	align-items: center;
	margin-top: -0.9em;

}
a.banner-link {
	color:white !important;
	text-decoration: underline;
	text-decoration-color: white;
	background-color: #5f3092;
}
.covid-alert > p {
	display: inline-block;
	text-align: center;
	/*width: 80%;*/
	padding-top: 16px;
	padding-bottom: 16px;
	font-size: x-large;
	font-weight: bold;
	color:white;
	background-color: #5f3092;
	text-shadow: 0px 1px 1px #282828;
}

@media (min-width: 768px) {
	.covid-alert > p {
		width: 750px;
		padding-left: 10px;
		padding-right: 10px;
	}
}
@media (min-width: 992px) {

	.covid-alert > p {
		width: 970px;
		padding-left: 3em;
		padding-right: 3em;

	}
}
@media (min-width: 1200px) {
	.covid-alert > p {
		width: 1170px;
	}
}